.image-container {
  height: 200px;
  /* Establece la altura fija que desees */
  overflow: hidden;
}

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* Ajusta la imagen al contenedor sin distorsionarla */
}

/* Detalles de columnas */
.column-container {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px; /* Agrega un margen negativo para compensar el espacio entre las columnas */
}

.column {
    width: 50%; /* Cada columna ocupa el 50% del ancho para dos columnas */
    padding: 10px; /* Espaciado interno para las columnas */
    box-sizing: border-box; /* Incluye el relleno en el ancho total */
}

.column p {
    margin: 0; /* Elimina el margen predeterminado de los párrafos para la sangría */
    padding: 5px; /* Espaciado interno para las subcategorías */
    border-radius: 5px; /* Bordes redondeados */
}
.titulo{
    font-weight: 900;
    background-color: black;
}

.card-title{
    color: white;
    background: linear-gradient(to right,  #ffffff00, #d20606, #ffffff00);
    text-align: center;
}